
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159908_ {font-size:0;}
.title_159908_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159908_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159908_.style_top p {padding-top:10px;}
.title_159908_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159908_.style_right p {padding-right:14px;}
.title_159908_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159908_.style_bottom p {padding-bottom:12px;}
.title_159908_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159908_.style_left p {padding-left:14px;}
.title_159908_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159908_.style_circle1 p {padding-left:20px;}
.title_159908_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159908_.style_circle2 p {padding-left:20px;}
.title_159908_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159906_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159906_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159906_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159906_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159906_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159906_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159902_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159901_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159901_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159901_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159901_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159901_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159916_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159915_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159909_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159917_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159905_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159905_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159905_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159905_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159905_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159905_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159918_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161690_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_161690_ > div:after {content:''; display:block; clear:both;}
.layout_161690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161690_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_161691_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161691_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161678_ {font-size:0;}
.title_161678_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161678_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161678_.style_top p {padding-top:10px;}
.title_161678_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161678_.style_right p {padding-right:14px;}
.title_161678_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161678_.style_bottom p {padding-bottom:12px;}
.title_161678_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161678_.style_left p {padding-left:14px;}
.title_161678_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161678_.style_circle1 p {padding-left:20px;}
.title_161678_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161678_.style_circle2 p {padding-left:20px;}
.title_161678_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161682_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161682_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161682_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161682_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161682_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161682_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161685_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161685_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161685_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161685_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161685_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161685_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161683_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161683_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161683_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161683_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161683_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161683_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161680_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161680_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161680_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161680_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161680_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161680_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161686_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161681_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161681_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161681_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161681_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161681_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161681_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161687_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161687_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161687_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161687_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161687_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161687_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161688_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161689_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161689_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161689_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161689_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161689_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161689_ span {padding-right:.5em; font-size:1em;}
